Systemback 1.9.1 compatibile con Debian Stretch

Systemback 1.9.1 compatibile con Debian Stretch

Systemback 1.9.1 compatibile con Debian Stretch

Come avevo scritto un po' di tempo fa, avevo in mente di prendere in mano Systemback non piu supportato, e farlo funzionare bene su Debian 9 Stretch. Dopo un primo approccio "leggero" da parte mia, alcuni utenti mi hanno segnalato l'errore "can't mount live image ..installation aborted", che in effetti si presenta nel momento in cui si cerca d'installare il sistema dalla Debian Live creata, Avendo avuto un po' di tempo, mi ci sono messo sotto con più impegno e credo di aver risolto il problema, ed adesso Systemback-1.9.1 è totalmente compatibile con Debian 9.4. A questo proposito chiedo qualche feed da chi vorrà utilizzarlo.

Download systemback-1.9.1

poi:

$ tar xvf systemback-1.9.1-x86-x64.tar.xz
$ cd systemback-1.9.1-x86-x64/
$ sudo ./install.sh

Systemback 1.9.1 compatibile con Debian Stretch

enjoy 😉

 

Autore: Franco Conidi aka edmond

Senior System Integrator, Network Administrator, Sys Admin Linux, Linux User, Consulente Informatico.

4 pensieri riguardo “Systemback 1.9.1 compatibile con Debian Stretch”

  1. Ma perchè resta il tasto Create new disabilitato e non si può creare l' iso ?

  2. di questo bug non mi sono accorto, provo a verificare. Grazie per il feed

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.